@font-face {
	font-family: 'proxima_novablack';
	src: url('proximanova-black_0-webfont.eot');
	src: url('proximanova-black_0-webfont.eot?#iefix') format('embedded-opentype'), url('proximanova-black_0-webfont.woff') format('woff'), url('proximanova-black_0-webfont.ttf') format('truetype'), url('proximanova-black_0-webfont.svg#proxima_novablack') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_rgbold';
	src: url('proximanova-bold_0-webfont.eot');
	src: url('proximanova-bold_0-webfont.eot?#iefix') format('embedded-opentype'), url('proximanova-bold_0-webfont.woff') format('woff'), url('proximanova-bold_0-webfont.ttf') format('truetype'), url('proximanova-bold_0-webfont.svg#proxima_nova_rgbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_rgbold_italic';
	src: url('proximanova-boldit_0-webfont.eot');
	src: url('proximanova-boldit_0-webfont.eot?#iefix') format('embedded-opentype'), url('proximanova-boldit_0-webfont.woff') format('woff'), url('proximanova-boldit_0-webfont.ttf') format('truetype'), url('proximanova-boldit_0-webfont.svg#proxima_nova_rgbold_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_condensedlight';
	src: url('proximanovacond-light_0-webfont.eot');
	src: url('proximanovacond-light_0-webfont.eot?#iefix') format('embedded-opentype'), url('proximanovacond-light_0-webfont.woff') format('woff'), url('proximanovacond-light_0-webfont.ttf') format('truetype'), url('proximanovacond-light_0-webfont.svg#proxima_nova_condensedlight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_condensedLtIt';
	src: url('proximanovacond-lightit_0-webfont.eot');
	src: url('proximanovacond-lightit_0-webfont.eot?#iefix') format('embedded-opentype'), url('proximanovacond-lightit_0-webfont.woff') format('woff'), url('proximanovacond-lightit_0-webfont.ttf') format('truetype'), url('proximanovacond-lightit_0-webfont.svg#proxima_nova_condensedLtIt') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_condensedRgIt';
	src: url('proximanovacond-regularit_0-webfont.eot');
	src: url('proximanovacond-regularit_0-webfont.eot?#iefix') format('embedded-opentype'), url('proximanovacond-regularit_0-webfont.woff') format('woff'), url('proximanovacond-regularit_0-webfont.ttf') format('truetype'), url('proximanovacond-regularit_0-webfont.svg#proxima_nova_condensedRgIt') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_cn_rgregular';
	src: url('proximanovacond-regular_0-webfont.eot');
	src: url('proximanovacond-regular_0-webfont.eot?#iefix') format('embedded-opentype'), url('proximanovacond-regular_0-webfont.woff') format('woff'), url('proximanovacond-regular_0-webfont.ttf') format('truetype'), url('proximanovacond-regular_0-webfont.svg#proxima_nova_cn_rgregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_condensedSBdIt';
	src: url('proximanovacond-semiboldit_0-webfont.eot');
	src: url('proximanovacond-semiboldit_0-webfont.eot?#iefix') format('embedded-opentype'), url('proximanovacond-semiboldit_0-webfont.woff') format('woff'), url('proximanovacond-semiboldit_0-webfont.ttf') format('truetype'), url('proximanovacond-semiboldit_0-webfont.svg#proxima_nova_condensedSBdIt') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_condensedSBd';
	src: url('proximanovacond-semibold_0-webfont.eot');
	src: url('proximanovacond-semibold_0-webfont.eot?#iefix') format('embedded-opentype'), url('proximanovacond-semibold_0-webfont.woff') format('woff'), url('proximanovacond-semibold_0-webfont.ttf') format('truetype'), url('proximanovacond-semibold_0-webfont.svg#proxima_nova_condensedSBd') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_novaextrabold';
	src: url('proximanova-extrabold_0-webfont.eot');
	src: url('proximanova-extrabold_0-webfont.eot?#iefix') format('embedded-opentype'), url('proximanova-extrabold_0-webfont.woff') format('woff'), url('proximanova-extrabold_0-webfont.ttf') format('truetype'), url('proximanova-extrabold_0-webfont.svg#proxima_novaextrabold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_novalight';
	src: url('proximanova-light_0-webfont.eot');
	src: url('proximanova-light_0-webfont.eot?#iefix') format('embedded-opentype'), url('proximanova-light_0-webfont.woff') format('woff'), url('proximanova-light_0-webfont.ttf') format('truetype'), url('proximanova-light_0-webfont.svg#proxima_novalight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_rgregular';
	src: url('proximanova-regular_0-webfont.eot');
	src: url('proximanova-regular_0-webfont.eot?#iefix') format('embedded-opentype'), url('proximanova-regular_0-webfont.woff') format('woff'), url('proximanova-regular_0-webfont.ttf') format('truetype'), url('proximanova-regular_0-webfont.svg#proxima_nova_rgregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_novalight_italic';
	src: url('proximanova-lightitalic_0-webfont.eot');
	src: url('proximanova-lightitalic_0-webfont.eot?#iefix') format('embedded-opentype'), url('proximanova-lightitalic_0-webfont.woff') format('woff'), url('proximanova-lightitalic_0-webfont.ttf') format('truetype'), url('proximanova-lightitalic_0-webfont.svg#proxima_novalight_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_novaregular_italic';
	src: url('proximanova-regularitalic_0-webfont.eot');
	src: url('proximanova-regularitalic_0-webfont.eot?#iefix') format('embedded-opentype'), url('proximanova-regularitalic_0-webfont.woff') format('woff'), url('proximanova-regularitalic_0-webfont.ttf') format('truetype'), url('proximanova-regularitalic_0-webfont.svg#proxima_novaregular_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'avalonplain';
	src: url('avalon_plain-webfont.eot');
	src: url('avalon_plain-webfont.eot?#iefix') format('embedded-opentype'), url('avalon_plain-webfont.woff') format('woff'), url('avalon_plain-webfont.ttf') format('truetype'), url('avalon_plain-webfont.svg#avalonplain') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'tr_avalon_plain';
	src: url('tr_avalon_plain_0-webfont.eot');
	src: url('tr_avalon_plain_0-webfont.eot?#iefix') format('embedded-opentype'), url('tr_avalon_plain_0-webfont.woff') format('woff'), url('tr_avalon_plain_0-webfont.ttf') format('truetype'), url('tr_avalon_plain_0-webfont.svg#tr_avalon_plain') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeue';
	src: url('HelveticaNeue.eot?') format('eot'), url('HelveticaNeue.woff') format('woff'), url('HelveticaNeue.ttf') format('truetype'), url('HelveticaNeue.svg#HelveticaNeue') format('svg');
}
@font-face {
	font-family: 'HelveticaNeueLT-Light';
	src: url('HelveticaNeueLT-Light.eot?') format('eot'), url('HelveticaNeueLT-Light.woff') format('woff'), url('HelveticaNeueLT-Light.ttf') format('truetype'), url('HelveticaNeueLT-Light.svg#HelveticaNeueLT-Light') format('svg');
}
@font-face {
	font-family: "HelveticaNeueUltraLight";
	src: url('279998780-HelveticaNeueUltraLight.eot');
	src: url('279998780-HelveticaNeueUltraLight.eot?#iefix') format('embedded-opentype'), url('279998780-HelveticaNeueUltraLight.svg#Helvetica Neue') format('svg'), url('279998780-HelveticaNeueUltraLight.woff') format('woff'), url('279998780-HelveticaNeueUltraLight.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'helvetica_neueregular';
	src: url('helveticaneue-ultralight.eot');
	src: url('helveticaneue-ultralight.eot?#iefix') format('embedded-opentype'),  url('helveticaneue-ultralight.woff') format('woff'),  url('helveticaneue-ultralight.ttf') format('truetype'),  url('helveticaneue-ultralight.svg#helvetica_neueregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
